Subscribed unsubscribe Subscribe Subscribe

ayucat.ch 2015-16

id:ayucatのぶろぐ (Nexus 5 (2015) / iPhone 6s / Galaxy S6 edge / iOS 9 / Ubuntu Trusty / Android 6.0 Marshmallow / Thunderbird / AWS / クラブ / 祭り / 花火 / 海 / 野外フェス)

VirtualBox 3.1上のUbuntu 9.10をアップデート その3

その前に、VirtualBox 3.1.0がリリースされていたので、VirtualBox 3.0.10からアップグレードしておいた。
id:ayucatch:20091112:clean_karmic_update_2 に引き続き、upgradeをかけてみた。
今回のアップグレード内容はこんな感じで59パッケージ、これに加えてkernelのバージョンアップもあった。

   adduser (3.110ubuntu6 => 3.110ubuntu7)
   apparmor (2.3.1+1403-0ubuntu27.1 => 2.3.1+1403-0ubuntu27.2)
   apparmor-utils (2.3.1+1403-0ubuntu27.1 => 2.3.1+1403-0ubuntu27.2)
   avahi-autoipd (0.6.25-1ubuntu5 => 0.6.25-1ubuntu5.1)
   avahi-daemon (0.6.25-1ubuntu5 => 0.6.25-1ubuntu5.1)
   evince (2.28.1-0ubuntu1.1 => 2.28.1-0ubuntu1.2)
   gdm (2.28.1-0ubuntu1 => 2.28.1-0ubuntu2)
   gstreamer0.10-alsa (0.10.25-2ubuntu1 => 0.10.25-2ubuntu1.1)
   gstreamer0.10-plugins-base (0.10.25-2ubuntu1 => 0.10.25-2ubuntu1.1)
   gstreamer0.10-plugins-base-apps (0.10.25-2ubuntu1 => 0.10.25-2ubuntu1.1)
   gstreamer0.10-x (0.10.25-2ubuntu1 => 0.10.25-2ubuntu1.1)
   gtk2-engines-pixbuf (2.18.3-1 => 2.18.3-1ubuntu2)
   initscripts (2.87dsf-4ubuntu11 => 2.87dsf-4ubuntu12)
   libapparmor-perl (2.3.1+1403-0ubuntu27.1 => 2.3.1+1403-0ubuntu27.2)
   libapparmor1 (2.3.1+1403-0ubuntu27.1 => 2.3.1+1403-0ubuntu27.2)
   libavahi-client3 (0.6.25-1ubuntu5 => 0.6.25-1ubuntu5.1)
   libavahi-common-data (0.6.25-1ubuntu5 => 0.6.25-1ubuntu5.1)
   libavahi-common3 (0.6.25-1ubuntu5 => 0.6.25-1ubuntu5.1)
   libavahi-core6 (0.6.25-1ubuntu5 => 0.6.25-1ubuntu5.1)
   libavahi-glib1 (0.6.25-1ubuntu5 => 0.6.25-1ubuntu5.1)
   libavahi-gobject0 (0.6.25-1ubuntu5 => 0.6.25-1ubuntu5.1)
   libavahi-ui0 (0.6.25-1ubuntu5 => 0.6.25-1ubuntu5.1)
   libevdocument1 (2.28.1-0ubuntu1.1 => 2.28.1-0ubuntu1.2)
   libevview1 (2.28.1-0ubuntu1.1 => 2.28.1-0ubuntu1.2)
   libgail-common (2.18.3-1 => 2.18.3-1ubuntu2)
   libgail18 (2.18.3-1 => 2.18.3-1ubuntu2)
   libgstreamer-plugins-base0.10-0 (0.10.25-2ubuntu1 => 0.10.25-2ubuntu1.1)
   libgtk2.0-0 (2.18.3-1 => 2.18.3-1ubuntu2)
   libgtk2.0-bin (2.18.3-1 => 2.18.3-1ubuntu2)
   libgtk2.0-common (2.18.3-1 => 2.18.3-1ubuntu2)
   libindicate-gtk1 (0.2.3-0ubuntu1 => 0.2.3-0ubuntu2)
   libindicate3 (0.2.3-0ubuntu1 => 0.2.3-0ubuntu2)
   libnautilus-extension1 (2.28.1-0ubuntu2 => 2.28.1-0ubuntu3)
   libsmbclient (3.4.0-3ubuntu5 => 3.4.0-3ubuntu5.1)
   libvorbis0a (1.2.0.dfsg-6 => 1.2.0.dfsg-6ubuntu0.1)
   libvorbisenc2 (1.2.0.dfsg-6 => 1.2.0.dfsg-6ubuntu0.1)
   libvorbisfile3 (1.2.0.dfsg-6 => 1.2.0.dfsg-6ubuntu0.1)
   libwbclient0 (3.4.0-3ubuntu5 => 3.4.0-3ubuntu5.1)
   linux-firmware (1.24 => 1.25)
   linux-libc-dev (2.6.31-14.48 => 2.6.31-16.52)
   nautilus (2.28.1-0ubuntu2 => 2.28.1-0ubuntu3)
   nautilus-data (2.28.1-0ubuntu2 => 2.28.1-0ubuntu3)
   python-avahi (0.6.25-1ubuntu5 => 0.6.25-1ubuntu5.1)
   samba-common (3.4.0-3ubuntu5 => 3.4.0-3ubuntu5.1)
   samba-common-bin (3.4.0-3ubuntu5 => 3.4.0-3ubuntu5.1)
   smbclient (3.4.0-3ubuntu5 => 3.4.0-3ubuntu5.1)
   system-tools-backends (2.8.2-1 => 2.8.2-1ubuntu1)
   sysv-rc (2.87dsf-4ubuntu11 => 2.87dsf-4ubuntu12)
   sysvinit-utils (2.87dsf-4ubuntu11 => 2.87dsf-4ubuntu12)
   totem (2.28.1-0ubuntu4 => 2.28.2-0ubuntu3)
   totem-common (2.28.1-0ubuntu4 => 2.28.2-0ubuntu3)
   totem-mozilla (2.28.1-0ubuntu4 => 2.28.2-0ubuntu3)
   totem-plugins (2.28.1-0ubuntu4 => 2.28.2-0ubuntu3)
   tzdata (2009o-1ubuntu2 => 2009s-0ubuntu0.9.10)
   x11-common (7.4+3ubuntu7 => 7.4+3ubuntu10)
   xorg (7.4+3ubuntu7 => 7.4+3ubuntu10)
   xserver-xorg (7.4+3ubuntu7 => 7.4+3ubuntu10)
   xserver-xorg-input-all (7.4+3ubuntu7 => 7.4+3ubuntu10)
   xserver-xorg-video-all (7.4+3ubuntu7 => 7.4+3ubuntu10)
59 upgraded, 0 newly installed, 0 to remove and 4 not upgraded.